{
  "@@locale": "tr_TR",
  "settings": "Ayarlar",
  "removeBannerAndPopupAds": "Banner ve Açılır Reklamları Kaldır",
  "preference": "Tercih",
  "soundEffects": "Ses efektleri",
  "vibration": "Titreşim",
  "theme": "Tema",
  "information": "Bilgi",
  "shareApp": "Uygulamayı Paylaş",
  "contactUs": "Bize Ulaşın",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Gizlilik Politikası",
  "termsOfService": "Hizmet şartları"
}